/* CSS Document */

body {	-webkit-text-size-adjust:100%; font-family: 'Noto Sans TC', sans-serif; overflow-x: hidden; position: relative;}
img {	border:0; }

/* Reset ================================================================================= */

a { text-decoration:none; transition: all 0.4s ease-out 0s; }
a:hover { text-decoration:none; }

* { box-sizing: border-box;}

.content-Box { max-width:1280px; width: 100%; margin:0 auto; text-align:left; position:relative; clear:both;}

#content { font-size: 16px; line-height:1.5; color: #333; letter-spacing: 0.05rem; font-weight: 400; padding-top: 106px;}
#content p{ margin-bottom: 30px; margin-top: 0; font-size: 16px;line-height:1.5;  font-weight: 400;}
p, td, li, label { font-size: 16px;line-height:1.5;  font-weight: 400;}

.photo-fit img { object-fit: cover; width: 100%; height: 100%; position: absolute; z-index: 1; left: 0; top: 0;}

.photo {line-height: 0; height: 0; padding-bottom: 40%; overflow: hidden; position: relative; z-index: 1; margin-bottom: 0px;}
.imgCenter, .imgCenter a {position: absolute; top: 0; left: 0; right: 0; bottom: 0; line-height: 0; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; z-index: 2;}
.imgCenter img {max-height: 100%; /*max-width: 300px;*/}

.demo-section { padding-left: 10%; padding-right: 10%;}

.banner { position: relative; line-height: 0;}
.banner video { width: 100%; height: 100%;}
/*.banner:after { position: absolute; content: ""; z-index: 3; width: 100%; height: 100%; top: 0; left: 0; background: url("../images/video-overlay.png"); }*/
.banner-pc {}
.banner-mobile { display: none;}

.idx-link-section { display: flex; flex-direction: row; flex-wrap: wrap;}
.idx-link-section > a { width: 50%; position: relative; display: block;}
.idx-link-section > a img { }
.idx-link-content { position: absolute; top:50%; transform: translateY(-50%); right: 10%; display: flex; flex-direction: column; flex-wrap: nowrap; align-items: flex-end;}
.idx-link-content > div { text-align:right;}
.idx-link-section > a:nth-of-type(2) .idx-link-content { right: auto; left: 10%; align-items: flex-start;}
.idx-link-section > a:nth-of-type(2) .idx-link-content > div { text-align:left;}
.idx-link-content-title { font-size: clamp(28px, 2vw, 36px); color: #fff; font-weight: 300;/*padding-bottom: 14px;*/}
.idx-link-content-title span { display: block; font-weight: 500; line-height: 1.2; }

.btn01 { display: inline-block; overflow: hidden; position: relative; width: 120px; line-height: 46px; background: #006039; text-align: center; border-radius: 5px;}
.btn01:hover { transform: scale(0.9);}
.btn01:after { content: ""; position: absolute; width:0; height: 200%; top:50%; transform: translateY(-50%); right:-15%; border-radius: 100%; transition: all 0.4s ease-out 0s; background: #bf9d5a; }
.btn01:hover:after {  width:200%; left:-15%;}
.btn01 > span { display: inline-block; position: relative; z-index: 3;  color: #fff !important; font-weight: 700; font-size: 16px;}

.idx-newpro-section { padding-top: calc(20px + 2%);padding-bottom: calc(20px + 2%);}

.title01 { padding-bottom: calc(15px + 1%); display: flex; flex-direction: column; flex-wrap: nowrap; align-items:center;}
.title01 > img { width: 60px; display: none;}
.title01 > div, .title01 > h1 { font-size: clamp(28px, 2vw, 36px); color: #222; letter-spacing: 0.3rem; font-weight: 700; padding:3px 0 0 0; margin: 0;}

.new-pto { padding-bottom: 101%; margin-bottom: 10px; display: block;}
.new-pto img { transform: scale(0.9);}
.new-pto:hover .new-bg { opacity: 1; transform: scale(1);}
.new-pto:hover .new-btn { opacity: 1; transform:translate(-50%, -50%) scale(1);}
.new-bg {  transition: all 0.3s ease-out 0s; position: absolute; z-index: 3; width: 100%; height: 100%; background: rgba(0,0,0,.1); transform-origin: 50% 50%; opacity: 0; transform: scale(0.5);}
.new-btn {  transition: all 0.3s ease-out 0s; position: absolute; z-index: 4; width: 70px; height: 70px; background: #bf9d5a; border-radius: 100%;top:50%; left: 50%;transform: translate(-50%, -50%) scale(1.3); display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: center; align-items: center; opacity: 0;}
.new-btn img {  max-width: 40px; }
.new-name {  font-weight: 500; text-align: center; padding-bottom: 5px;}
.new-cash {  color: #ff0000; text-align: center;}
.new-number {  position: absolute;z-index: 10; top: 0; right: 20px; width: 40px; height: 64px; background: #006039; display: flex; flex-direction: column; flex-wrap: nowrap; align-items: center; padding-top: 10px; color: #fff;clip-path: polygon(0 0, 100% 0%, 100% calc(100% - 14px), 50% 100%, 0% calc(100% - 14px));}
.new-number > div:nth-of-type(1) {  font-size: 13px; line-height: 1; padding-bottom: 0px;}
.new-number > div:nth-of-type(2) {  font-size: 24px; line-height: 1; font-weight: 700;}

.idx-about-section { margin-bottom: 25px; position: relative; overflow: hidden;}
.idx-about-pto img:nth-of-type(2) { display: none;}
/*.idx-about-pto { height: 505px;}
.idx-about-pto img { object-fit: cover; width: 100%; height: 100%;}*/
.idx-about-content-box { position:absolute; z-index: 3; top: 6%;  right: 6%; width: auto; display: flex; flex-direction: row; flex-wrap: nowrap; align-items: flex-end; }
.idx-about-content-box > div:nth-of-type(1) { width: 35%; display: none;}
.idx-about-content-box > div:nth-of-type(2) { width: 100%;}
.idx-about-content { display: flex; flex-direction: column; flex-wrap: nowrap; align-items: flex-start; }
.idx-about-data { font-size: clamp(20px, 1vw, 26px); font-weight: 300; letter-spacing:0.3rem; line-height: 1.3; padding-bottom: 18px; }
.idx-about-content .title01 > h1{color: #fff;}
.idx-about-content .idx-about-data{color: #fff;}

.idx-about-link-section { display: flex; flex-direction: row; flex-wrap: wrap; margin-bottom: calc(20px + 2%); position: relative; height: 218px;}
.idx-about-link-section > a { width: calc(50% + 40px); position: absolute; top: 0; height: 100%; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; align-items: center; overflow: hidden;background-size: cover; background-position: top center; background-repeat: no-repeat;}
.idx-about-link-section > a:hover .idx-about-link-title > div:nth-of-type(2):after, .idx-link-section > a:hover .idx-about-link-title > div:nth-of-type(2):after { transform: scale(0);}
.idx-about-link-section > a:hover .idx-about-link-title > div:nth-of-type(2) span, .idx-link-section > a:hover .idx-about-link-title > div:nth-of-type(2) span { transform: rotate(45deg) scale(1.5); border-color:#fff;}
.idx-about-link-section > a:nth-of-type(1) { left: 0;clip-path: polygon(0 0, 100% 0%, calc(100% - 116px) 100%, 0 100%); background-image: url("../images/idx-brand-bg.png"); background-color: #000;}
.idx-about-link-section > a:nth-of-type(2) { right: 0;clip-path: polygon(116px 0, 100% 0%, 100% 100%, 0 100%); background-image: url("../images/idx-esg-bg.jpg");}

.idx-about-link-title { display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center; }
.idx-about-link-title > div:nth-of-type(1) { font-size: clamp(28px, 2vw, 36px); font-weight: 700; letter-spacing: 0.3rem; padding-right: 10px; color: #fff; }
.idx-about-link-title > div:nth-of-type(2) { position: relative; width: 30px; height: 30px;display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; align-items: center;}
.idx-about-link-title > div:nth-of-type(2) span { display: inline-block; position: relative; right: 2px; z-index: 3; width: 10px; height: 10px; border-width: 2px 2px 0 0; border-style: solid; border-color: #006039; transform: rotate(45deg);transition: all 0.2s ease-out 0s;}
.idx-about-link-title > div:nth-of-type(2):after { position: absolute; content: ""; width: 30px; height: 30px; border-radius: 100%; background: #fff; transition: all 0.2s ease-out 0s;}

.idx-bottom-section { padding-top: calc(20px + 2%);  padding-bottom: calc(20px + 2%); background: #f5f5f5; }
.idx-bottom-content { display: flex; flex-direction: row; flex-wrap: wrap;}
.idx-bottom-content > div { width: 50%;}
.idx-bottom-content > div:nth-of-type(2) { padding-left: 5%;}

.idx-video-box {position: relative; line-height: 0; height: 370px; cursor: pointer; display: block;}
.idx-video-box img { object-fit: cover; width: 100%; height: 100%;}
.idx-video-btn {position: absolute; top:50%; left: 50%; transform: translate(-50%, -50%);}

.idx-ad-video-section { background: url("../images/idx-bottom-video-bg.jpg") no-repeat center center; background-size: cover; padding:20px 5%; height: 640px;display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; align-items: center;}
.idx-ad-video-content .title01 div { color: #fff;}
.idx-ad-video-content .btn01 { width: 220px;}
.idx-ad-video-content .btn01 img { width: 24px; display: inline-block; position: relative; top:-2px; margin-right: 5px;}

@media only screen and (max-width: 1279px) {
    #content { padding-top: 60px; }
	
	.banner-pc {display: none;}
	.banner-mobile { display: block;}
}

@media only screen and (max-width: 980px) {
	.demo-section { padding-left: 5%; padding-right: 5%;}
	.idx-link-section > a { width: 100%;}
	
	.idx-bottom-content > div { width: 100%;}
	.idx-bottom-content > div:nth-of-type(1) { order: 2; }
	.idx-bottom-content > div:nth-of-type(2) { order: 1; padding-left: 0%;}
	
	.idx-ad-video-section { height: 400px;}
	
	.idx-about-section { overflow: visible;}
	.idx-about-content-box { position:relative; bottom:auto;  right: auto; padding-left: 0%; max-width: 100%;flex-direction: column; align-items: center; }
	.idx-about-content-box > div:nth-of-type(1) { display: none;}
	.idx-about-content-box > div:nth-of-type(2) { width: calc(100% - 0px); padding-left:0; padding-bottom: 15px; padding-top: 10px; }
	.idx-about-pto img:nth-of-type(1) { display: none;}
	.idx-about-pto img:nth-of-type(2) { display: block;}
	.idx-about-content { align-items: center; text-align: center;}
	
	.idx-about-content .title01 > h1{color: #222;}
	.idx-about-content .idx-about-data{color: #333333;}
}
@media only screen and (max-width: 768px) {
	.idx-about-link-section { height: auto;}
	.idx-about-link-section	 > a { width: 100%; position: relative; top: auto; height: 218px; margin-bottom: 25px;}
	.idx-about-link-section > a:nth-of-type(1) { clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 100%); }
	.idx-about-link-section > a:nth-of-type(2) { clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 100%); }
	
}
@media only screen and (max-width: 640px) {
	/*.idx-about-pto { height: 650px;}*/
	.idx-about-content { align-items: center;}
	.idx-about-data { text-align: center;}
	
}
@media only screen and (max-width: 570px) {
	/*.idx-link-content { position: relative; top:auto; transform: translateY(0); right: auto; align-items: flex-start; padding: 10px 5% 0 5%;}*/
	.idx-link-content-title > div:nth-of-type(1) { font-size: clamp(20px, 1vw, 28px);}
}

@media only screen and (max-width: 414px) {
	
}

@media only screen and (max-width: 320px) {
	
}